fig=figure;
plot(xi_oecd,f_oecd,'- b','LineWidth',2);
hold on;
   plot(xi_nonoecd,f_nonoecd,'-- r','LineWidth',2);
hold off;
lgd=legend('OECD','Non-OECD','Location','north');
% lgd.FontSize = 30;
% ax = gca;
% ax.FontSize = ax_fs;
xlim([25 800]);
xlabel('Half-life');
orient landscape;
print(fig, [figdir, 'Figure_8b' mod_name], '-dpdf','-bestfit');
close(gcf);